<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl" 
                xmlns:html="http://www.w3.org/TR/REC-html40"
                result-ns="">

<xsl:template match="/">
<DIV STYLE="padding:.1in .1in .1in .1in; font-family:Times New Roman; background-color:#ccffff;">
<HTML>

 <HEAD>
  <TITLE>
   Visualizzazione Creditori/Debitori
  </TITLE>
 </HEAD>

 <BODY bgcolor="#ccffff">

<DIV STYLE="margin-right:0.2em; line-height:80%; font-size:24pt; color:#000000; background-color:#000000;">
  <H2 ALIGN="CENTER">a</H2>
</DIV>
<DIV STYLE="margin-left:0.2em; margin-top:-1.2em; line-height:80%; font-size:24pt; color:BLUE; background-color:#dddddd;">
  <H2 ALIGN="CENTER">Visualizzazione Elenco Creditori/Debitori</H2>
</DIV>

   <table cellspacing="2" align="center">
    <tr width="101" height="55" bgcolor="#ffffcc">
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         DEBITORE CREDITORE
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         CODICE FORNITORE
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         RAGIONE SOCIALE
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         CODICE FISCALE
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         PARTITA IVA
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         INDIRIZZO
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         CAP
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         CODICE CITTA'
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         PERSONA FISICA
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         CODICE COMUNE NASCITA
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         DATA DI NASCITA
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         SESSO
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue">
         SOSPESO
</DIV>
      </td>

    </tr>
     <xsl:for-each select="BLOCCO/idebcred">
     <tr width="101" height="39"  bgcolor="#dddddd">
       <xsl:apply-templates />
       </tr>
     </xsl:for-each>
   </table>
 </BODY>

</HTML>
</DIV>
</xsl:template>
<xsl:template match="debitore_creditore">
   <td>
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

<xsl:template match="codice_fornitore">
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

<xsl:template match="ragione_sociale">
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

<xsl:template match="codice_fiscale">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

<xsl:template match="partita_iva">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>
<xsl:template match="indirizzo">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>
<xsl:template match="cap">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>
<xsl:template match="codice_citta">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
<A HREF="scomuni.xml">
    <xsl:value-of select="."/>
</A>
</DIV>
   </td>
</xsl:template>
<xsl:template match="persona_fisica">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>
<xsl:template match="comune_nascita">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
<A HREF="scomuni.xml">
    <xsl:value-of select="."/>
</A>
</DIV>
   </td>
</xsl:template>
<xsl:template match="data_nascita">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>
<xsl:template match="sesso">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>
<xsl:template match="sospeso">  
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

</xsl:stylesheet>
