<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl" 
                xmlns:html="http://www.w3.org/TR/REC-html40"
                result-ns="">

<xsl:template match="/">
<DIV STYLE="padding:.1in .1in .1in .1in; font-family:Times New Roman; background-color:#ccffff;">
<HTML>

 <HEAD>
  <TITLE>
   Visualizzazione dati anagrafici
  </TITLE>
 </HEAD>

 <BODY bgcolor="#ccffff">

<DIV STYLE="margin-right:0.2em; line-height:80%; font-size:24pt; color:#000000; background-color:#000000;">
  <H2 ALIGN="CENTER">a</H2>
</DIV>
<DIV STYLE="margin-left:0.2em; margin-top:-1.2em; line-height:80%; font-size:24pt; color:BLUE; background-color:#dddddd;">
  <H2 ALIGN="CENTER">Visualizzazione Anagrafe Dipendenti</H2>
</DIV>

<DIV STYLE="margin-bottom:0.2em; margin-top:-1em;" ALIGN="CENTER">
<A HREF="Pservizi.xml">
    <B><FONT size="1" color="#000000">SERVIZI</FONT></B>
</A>
   <FONT size="1" color="#ccffff">-------</FONT>
<A HREF="Passenze.xml">
    <B><FONT size="1" color="#000000">ASSENZE</FONT></B>
</A>
   <FONT size="1" color="#ccffff">-------</FONT>
<A HREF="Pnucfam.xml">
    <B><FONT size="1" color="#000000">NUCLEO FAMILIARE</FONT></B>
</A>
   <FONT size="1" color="#ccffff">-------</FONT>
<A HREF="Pcorsagg.xml">
    <B><FONT size="1" color="#000000">CORSI DI AGGIORNAMENTO</FONT></B>
</A>
   <FONT size="1" color="#ccffff">-------</FONT>
<A HREF="Pruolo.xml">
    <B><FONT size="1" color="#000000">RUOLO</FONT></B>
</A>
   <FONT size="1" color="#ccffff">-------</FONT>
<A HREF="Ptitol.xml">
    <B><FONT size="1" color="#000000">TITOLARITA'</FONT></B>
</A>
</DIV>

   <table cellspacing="2" align="center">
    <tr width="101" height="55" bgcolor="#ffffcc">
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue;">
         CODICE DIPENDENTE
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue;">
         COGNOME
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue;">
         NOME
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue;">
        DATA NASCITA
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue;">
         CODICE FISCALE
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue;">
         STATO CIVILE
</DIV>
      </td>
      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue; background=#ffffcc">
         COMUNE DI NASCITA
</DIV>
      </td>

      <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue; background=#ffffcc">
         INDIRIZZO
</DIV>
      </td>

     <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue; background=#ffffcc">
         TEL.
</DIV>
      </td>



     <td>
<DIV STYLE="line-height:80%;  font-size:10pt; color:blue; background=#ffffcc">
         TIPO DIPENDENTE DOCENTE/ATA
</DIV>
      </td>


    </tr>

     <xsl:for-each select="BLOCCO/panagral">
     <tr width="101" height="39" bgcolor="#dddddd">
	<xsl:apply-templates />
       </tr>
     </xsl:for-each>
   </table>
 </BODY>
</HTML>
</DIV>
</xsl:template>

<xsl:template match="cod_dipendente">
   <td>
   <DIV STYLE="line-height:80%;  font-size:8pt; color:black">

    <xsl:value-of select="."/>

</DIV>
   </td>
</xsl:template>

<xsl:template match="cognome">
   <td>
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

<xsl:template match="nome">
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

<xsl:template match="data_nasc">
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

<xsl:template match="codice_fiscale">
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

<xsl:template match="stato_civile">
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>

<xsl:template match="comune_nasc">
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
<A HREF="scomuni.xml">
    <xsl:value-of select="."/>
</A>
</DIV>
   </td>
</xsl:template>

<xsl:template match="indirizzo_recap">
  <td>
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
  </td>
</xsl:template>
<xsl:template match="telefono_recap">
  <td>
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
  </td>
</xsl:template>




<xsl:template match="doc_ata">
   <td>  
<DIV STYLE="line-height:80%;  font-size:8pt; color:black">
    <xsl:value-of select="."/>
</DIV>
   </td>
</xsl:template>



</xsl:stylesheet>


